<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_66">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_input_must_fill"
        style="@style/my_TextView_style_v2"
        android:layout_marginEnd="@dimen/dp_2"
        android:text="*"
        android:textColor="@color/red"
        android:textSize="@dimen/textSize18"
        android:visibility="gone" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_input_name_title"
        style="@style/my_TextView_style_v2"
        android:layout_toEndOf="@id/tv_input_must_fill"
        android:text="@string/acccount_name"
        android:textColor="@color/block_color2"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <RelativeLayout
        android:id="@+id/rl_et_input_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_input_name_title"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="@dimen/dp_4"
        android:background="@drawable/shape8_gray_border_white_bg"
        android:minHeight="@dimen/dp_40"
        android:paddingHorizontal="@dimen/dp_12">

        <com.qmuiteam.qmui.alpha.QMUIAlphaImageButton
            android:id="@+id/iv_input_represent_image"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:src="@drawable/icon_drop_down_svg"
            android:visibility="gone" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_input_unit_describe"
            style="@style/my_TextView_style_v2"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@id/iv_input_represent_image"
            android:text="@string/txt_lb"
            android:textColor="@color/gray_color50"
            android:textSize="@dimen/textSize14"
            android:visibility="gone"
            app:typeface="@string/roboto_regular_font" />

        <androidx.appcompat.widget.AppCompatEditText
            android:id="@+id/et_input_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginEnd="@dimen/dp_47"
            android:background="@null"
            android:hint="@string/acccount_name"
            android:inputType="text"
            android:paddingVertical="@dimen/dp_8"
            android:textColor="@color/data_black_color"
            android:textSize="@dimen/textSize14" />

    </RelativeLayout>

</RelativeLayout>